Bug 67733 - [patch] Update imake to 4.4 release of XFree86.
Summary: [patch] Update imake to 4.4 release of XFree86.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-x11 (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-06-09 04:30 UTC by Dejan Lesjak
Modified: 2004-08-10 02:51 UTC (History)
0 users

See Also:


Attachments
imake-4.diff (6.25 KB, patch)
2004-06-09 04:30 UTC, Dejan Lesjak
no flags Details | Diff
imake-4.diff (6.24 KB, patch)
2004-06-14 02:59 UTC, Dejan Lesjak
no flags Details | Diff
diff.out (1.12 KB, text/x-diff; charset="us-ascii")
2004-07-06 01:33 UTC, Mark Linimon
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Dejan Lesjak 2004-06-09 04:30:23 UTC
Update imake to 4.4 release of XFree86.
Release notes are available at:
http://www.xfree86.org/4.4.0/RELNOTES.html

added files:
files/patch-amd64

removed files:
files/patch-freetype
files/patch-rman.c

Changes submitted also by Jung-uk Kim (jkim AT niksun DOT com),
Tilman Linneweh (arved AT FreeBSD DOT org).
Comment 1 Kirill Ponomarev freebsd_committer 2004-06-09 08:50:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->x11

Over to maintainers.
Comment 2 Dejan Lesjak 2004-06-14 02:59:36 UTC
PRevious patch is wrong in way that will make patch-d not apply. I apologise 
for inconvenience. Here is the proper patch.
Comment 3 Mark Linimon 2004-07-06 01:33:46 UTC
The Makefile patch, above, no longer applies.  Use this one instead:
Comment 4 Joe Marcus Clarke freebsd_committer 2004-08-10 02:50:08 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 5 Joe Marcus Clarke freebsd_committer 2004-08-10 02:50:08 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 6 Joe Marcus Clarke freebsd_committer 2004-08-10 02:50:08 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 7 Joe Marcus Clarke freebsd_committer 2004-08-10 02:50:08 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 8 Joe Marcus Clarke freebsd_committer 2004-08-10 02:50:08 UTC
State Changed
From-To: open->closed

Committed, thanks!